Bug 191388 - libkrossapi.so.1 and libkrossmain.so.1 should be put into koffice-core
libkrossapi.so.1 and libkrossmain.so.1 should be put into koffice-core
Product: Fedora
Classification: Fedora
Component: koffice (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-05-11 11:23 EDT by Jaroslaw Staniek
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-30 12:20:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jaroslaw Staniek 2006-05-11 11:23:58 EDT
Currently these are put into koffice-kexi what makes koffice-core dependent on
Kexi. The dependency should be directed in the opposite way: 
koffice-kexi -> koffice-core. 

Source code for the libkrossapi.so.1 and libkrossmain.so.1 libraries is in
koffice/lib/kross/api and koffice/lib/kross/main directory, respectively.

The issue has been found for package koffice-core-1.5.0-1.fc5.i386.rpm

Also what is the "fc6" in koffice-core-1.5.0-1.fc6.i386 that has been downloaded
automatically in Fedora core 5? 

Thanks for reading!
Comment 1 Andreas Bierfert 2006-05-30 12:20:30 EDT
Thanks for reporting... fixed with 1.5.1 push :)

Note You need to log in before you can comment on or make changes to this bug.